net.corda.node.services.statemachine

## Class StateMachineManager.FiberScheduler

- net.corda.node.services.statemachine.StateMachineManager.FiberScheduler

- Enclosing class:
    StateMachineManager

      public class StateMachineManager.FiberScheduler

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FiberScheduler()`

- - ### Constructor Detail

    - #### FiberScheduler

          public FiberScheduler()